<!DOCTYPE html>
<html xmlns:th="www.thymeleaf.org">
<head>
    <title>Stocks</title>
</head>
<body>
<div th:include="header.html"></div>
<div class="col-md-10 col-md-offset-1">
    <table class="table table-striped">
        <thead>
        <tr>
            <th>Quantite</th>
            <th>Magasin</th>
            <th>Produit</th>
            <th>Action</th>
        </tr>
        </thead>
        <tbody>

        <tr th:each="stock : ${ stocks }">
            <td th:text="${ stock.quantite }"></td>

            <td th:text="${stock.magasin.nom}+' '+${stock.magasin.adresse}"></td>
            <td th:text="${stock.produit.categorie.nom}+' '+${stock.produit.nom}"></td>
            <td>
                <button class="btn btn-info">
                    <a th:href="@{/stock/update(id=${stock.id})}"><span class="glyphicon glyphicon-pencil "></span></a>
                </button>
                <button class="btn btn-danger">
                    <a onclick="return confirm('Etes-vous sur?')"
                       th:href="@{/stock/delete(id=${stock.id})}"><span class="glyphicon glyphicon-trash "></span></a>
                </button>
            </td>
        </tr>
        </tbody>
    </table>
</div>
</body>
</html>